# Project Aims
The aim of this project is to help clinicians and hospital managers use their digitally stored data to measure their processes around the care of the deteriorating patient and drive improvement. 

Although the aspiration to use data to drive improvements in care is shared by clinicians worldwide realising it is hard in practice. There are a number of problems:
1. **Technical difficulty accessing and manipulating data.** In a 1000 bedded hospital the vital signs data will be growing by about 1 million data points per month. Using Excel for analysis won’t scale well. Trying to do all the data manipulation within the database results in cumbersome, poorly performing code.
2. **Difficulties interpreting data.** It’s very easy to come to the wrong conclusion about what’s going on if data are analysed incorrectly. Simple questions can be deceptively complex to answer from a statistical perspective. Not all users are trained statisticians or data scientists.
3. **Difficulties spreading good ideas/best practice.** If you got to a conference and see someone present some good audit/QI/research work about deteriorating patients and want to bring that back to your own Trust, you’d currently have to reimplement everything from scratch. Enabling people to share their work easily helps improve quality across the board.

In short, while the end users certainly know what the important questions are that they need to ask of their data, they may not have easy access to people with the technical and statistical skills to provide accurate answers on demand. We aim to provide a solution to these problems by providing a set of scripts which can connect to any vital signs database and generate reports on the fly. All the tools used are free and open source. By allowing anyone to contribute analyses to the project we hope to provide a vehicle for people to easily share work they've successfully used in their Trust with others. Similarly, researchers building more complex analyses can easily share their code, maximising the impact of their work. 

We have a strong emphasis on *inclusivity*. Trusts vary in their digital maturity. The focus here is on getting the most out of a minimum dataset to maximise participation. There is nothing to stop more advanced Trusts collecting an extended dataset and doing extra analyses.

There is a strong emphasis on *empowering* people who are actually doing the work to make change in their local area. Traditional audit reports are often so devoid of local context and delivered so far away from the time that things were happening that it’s hard to use them to make change. We aim to make it possible to include context and generate reports on the fly.

There is a strong emphasis on *data security*. In contrast to the traditional model of gathering a dataset together and sending it to a central committee for reporting, this is a code-to-data model. The data stays where it is and code for undertaking the analysis is distributed to participating sites to run as they wish. In terms of sharing results of analyses with other Trusts that is up to individual Trusts to decide what they want to do. Think of this as simply a facilitated service evaluation.

# How To Use This
We will shortly be providing comprehensive documentation for getting this up and running without help. For the moment it is probably simplest to contact us using the project email address - collaborative.analytics.4ps@gmail.com